body {
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5, h6, p, table, form{padding:0px; margin:0px;}

.layout{width:100%; height:878px; margin:0 auto;}
.main{width:1000px; margin:0 auto;}
.top_section{width:1000px; float:left; background:#66cbff;}
.left_section{width:481px;  float:left;}
.banner_section{width:481px;  float:left;}
.logo{width:481px; height:230px; float:left; background:url(../images/logo.jpg) no-repeat left top;}
.rankded{width:481px; height:338px; float:left; background:url(../images/ranked.jpg) no-repeat left top;}
.aicte{width:481px; height:53px; float:left;}
.aicte h2{font: bold 18px Arial, Helvetica, sans-serif; text-align:center; color:#dd3f2e; letter-spacing:-1px;}
.rated{width:481px; height:30px; float:left;}
.rated ul{list-style:none; padding:235px 0 0 175px; margin:0px;}
.rated li{font:normal 11px Arial, Helvetica, sans-serif; text-align:center; padding:0 6px 0 15px ; float:left; color:#FFFFFF;}

.imc_iim{width:481px; height:103px; float:left;}
.imc_iim h3{font: bold 35px/30px Arial, Helvetica, sans-serif; text-align:center; color:#da251c; padding:20px 0 0 10px;}
.imc_iim h3 span{font: bold 12px/20px Arial, Helvetica, sans-serif; text-align:center; color:#000000;}

.sim_university{width:481px; height:96px; float:left; background:url(../images/sim_university.jpg) no-repeat left top;}
.logos{width:471px; height:106px; float:left; background:#ffcc00; padding:0 5px 5px 5px;}
.logos h2{ font:bold 24px/30px Arial, Helvetica, sans-serif; text-align:center; color:#00309f; text-transform:uppercase;}
.logos h2 span{font:20px Arial, Helvetica, sans-serif; text-align:center; color:#00309f; text-transform:none;}


.right_section{width:496px; float:left; padding:0 0 0 23px;}
.contact{width:496px; height:61px; float:left;}
.contact h2{ font: normal 20px Arial, Helvetica, sans-serif; text-align:left; padding:20px 0 0 120px;}

.form{width:496px; height:150px; float:left;}
.table_content{ width:470px; height:426px; float:left; padding:0 26px 0 0;}
.table_box{ width:470px; height:267px; float:left; text-align:center;  background:#b1dfff;}
.blue_text{ color:#220d68; font: bold 12px Arial, Helvetica, sans-serif; text-align:center; text-transform:uppercase;}
.blue_text1{ color:#220d68; font: bold 12px Arial, Helvetica, sans-serif; text-align:center; text-transform:none;}

.yellow_text{color:#fedc00; font: bold 27px/20px Arial, Helvetica, sans-serif; text-align:center; text-transform:uppercase;}
.yellow_text_small{color:#fedc00; font: bold 13px/20px Arial, Helvetica, sans-serif; text-align:center; text-transform:uppercase;}
.small{color:#ffffff; font:normal 11px/18px Arial, Helvetica, sans-serif; text-align:center; text-transform:none;}
.small1{color:#ffffff; font:normal 11px Arial, Helvetica, sans-serif; text-align:left; text-transform:none;}
.small1 h2{ font:bold 20px Arial, Helvetica, sans-serif; text-align:left; color:#ffffff;}
.small1 ul{padding:0px 0 0 20px; margin:0px;}
.small1 li{ padding:0px; margin:0px;  padding:0 0 0 10px; font:bold 14px/20px Arial, Helvetica, sans-serif; text-align:left; color:#fedc00;}




.why_imc_box{width:470px; height:226px; float:left; padding:7px 26px 0 0px; background:url(../images/save.jpg) no-repeat left top; margin-top:30px;}
.why_imc{width:470px; height:166px; float:left;}
.why_imc h2{font:bold 23px Arial, Helvetica, sans-serif; color:#ed3237;}
.why_imc ul{list-style:none; padding:0px 0 0 0; margin:0px; float:left; width:260px;}
.why_imc li{font:normal 11px/17px Arial, Helvetica, sans-serif; text-align:left; color:#2d3286; padding:0 15px 0 15px; background:url(../images/bullet.jpg) no-repeat left 5px;}

.four_images{ background:url(../images/four_images.jpg) no-repeat left top; width:496px; height:136px; float:left;}
.imc_approved{width:496px; height:29px; float:left;}
.imc_approved h2{font:bold 12px Arial, Helvetica, sans-serif; color:#003399; text-align:right; padding:5px 5px 0 0px;}

.bottom_section{width:1000px; height:62px; float:left; background:#003399; margin:1px 0 0 0px;}

.copyright{width:1000px; height:20px; float:left;}
.copy{width:500px; height:20px; float:left;}
.copy p{font:11px/15px Arial, Helvetica, sans-serif; text-align:justify; color:#b6c9e7; padding:5px 10px 0 10px;}
.adglobal{width:500px; height:20px; float:left;}
.adglobal p{font:11px/15px Arial, Helvetica, sans-serif; text-align:right; color:#b6c9e7; padding:5px 10px 0 10px;}

.privacy_policy{ width:1000px; height:40px; float:left;}
.privacy_policy p{font:11px/15px Arial, Helvetica, sans-serif; text-align:justify; color:#b6c9e7; padding:5px 10px 0 10px;}

.form .formMain{width:550px; float:left;}
.form .block2{width:254px; height:30px; float:left;}
.form .block3{width:254px; height:30px; float:left;}
.form .block4{width:254px; height:30px; float:left;}
.form .block5{width:254px; height:30px; float:left;}
.form .block5 .textclass .required{width:147px; height:22px; float:left;}

.form .block6{width:254px; height:36px; float:left;}
.form .block6 .textclass textarea{width:200px; height:37px; float:left;}


.form .block7{width:254px; float:left;}
.form .labelclass{width:54px; padding:5px 0 0 20px; float:left; line-height:14px; font: bold 12px Arial, Helvetica, sans-serif; color:#0d3e70;}
.form .textclass{width:180px; height:22px; float:right;}

.form .submitclass input{ background:url(../images/submit.jpg) no-repeat left top; height:44px; width:124px; margin:0px 97px 0 5px; padding:0 0 0 0; border:none; cursor:pointer; font-size:0; line-height:0; float:right;}



